CVE-2007-0547

2007-01-29T17:28:00
ID CVE-2007-0547
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:50:00

Description

Cross-site scripting (XSS) vulnerability in CGI-RESCUE WebFORM 4.3 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.